HG(ABORT)

NAME
hg abort - abort an unfinished operation (EXPERIMENTAL)

SYNOPSIS

hg abort

DESCRIPTION

Aborts a multistep operation like graft, histedit, rebase, merge, and unshelve if they are in an unfinished state.

use --dry-run/-n to dry run the command.

OPTIONS

-n, --dry-run
    do not perform actions, just print output